:root{
    --container: 1200px;
    
    --txt-title-main: clamp(30px, 2.8vw, 36px) !important;
    --txt-title-sub: clamp(21px, 3vw, 25px) !important;
    --txt-title-medium: clamp(19px, 4.2vw, 22px)!important;
    --txt-title-small: clamp(17px, 4.2vw, 20px)!important;  
    --txt--small: clamp(14px, 3.5vw, 16px)!important;
	--txt-body: clamp(16px, 3.5vw, 18px)!important;
	--txt-medium: clamp(17px, 3.5vw, 19px)!important;
    --txt-cta: clamp(22px, 4.2vw, 24px)!important;
  }
  @media (min-width: 1024px) {
    :root{
      --txt-title-main: clamp(34px, 2vw, 46px)!important;
      --txt-title-sub: clamp(24px, 2.2vw, 37px)!important;
      --txt-title-medium: clamp(19px, 1.6vw, 22px)!important;
	  --txt-title-small: clamp(17px, 1.6vw, 20px)!important;
	  --txt-small: clamp(15px, 0.5vw, 18px)!important;
      --txt-body: clamp(17px, 0.5vw, 20px)!important;
	  --txt-medium: clamp(18px, 3.5vw, 19px)!important;
      --txt-cta: clamp(22px, 2.2vw, 26px)!important;
    }
    .title-medium{
      margin-bottom: clamp(10px, 0.5vw, 18px);
    }
    .cta-block {
      min-width: 42ch;
    }
  }
  @media (min-width: 1024px) and (max-width: 1199px) {
    :root{
      --txt-title-medium: clamp(17px, 2.6vw, 20px);
      --txt-body: clamp(15px, 1.2vw, 17px);
    }
  }
  @media (max-width: 1024px) {
    .row-medium.et_pb_row {
    	width: 80%;
    }
  }
  #main-content{
    font-size: var(--txt-body);
    line-height: 1.3;
	margin-top: var(--header-height) !important;
  }
#main-footer{
	display: none;
}
  .title-medium{
    font-size: var(--txt-medium-title) !important;
    line-height: clamp(1.1, 1.15, 1.2);
    text-wrap: balance;
    padding-bottom: 0;
    margin: 0 0 4px 0;
  }


.nx-funnel-app {
    max-width: 900px;
    margin: 0 auto
}
.nx-funnel-app__header {
    position: absolute;
    left: -13%;
    top: calc(12% + 5rem);
}
.nx-funnel {
    padding-bottom: 10%;
    padding-top: 12%;
    min-height: calc(100dvh - var(--header-height));
	position: relative;
	display: flex;
    flex-direction: column;
}
.nx-funnel[hidden] {
    display: none;
}
.nx-funnel-form{
	flex: 1;
    display: flex;
    justify-content: center;
}
.nx-funnel-stage{
	display: flex;
    justify-content: center;
}
.nx-btn {
    border: 0;
    background-color: var(--clr-purple);
    color: var(--clr-white);
    font-weight: var(--font-semi-bold);
    display: inline-block;
    padding: 0.6em 1em;
    padding-bottom: 0.72em;
	border-radius: var(--radius-pri);
	font-size: var(--txt-body);
	min-width: 20ch;
	cursor: pointer;
}
.nx-step{
	display: flex;
	flex-direction: column;
	flex: 1;
}
.nx-step.nx-step--normal{
	min-width: 450px;
}
.nx-step-head {
    display: flex;
    flex-direction: column;
}
.nx-step-title {
    font-size: var(--txt-title-main);
	font-weight: var(--font-semi-bold);
	letter-spacing: -0.03rem;
	padding-bottom: 2rem;
	margin-bottom: 1.1rem;
    line-height: 1.2em;
	display: inline-block;
	border-bottom: var(--border-light) solid var(--clr-black);
}
.nx-step-title .small-txt{
	font-size: var(--txt-title-small);
	display: block;
}
.nx-step-title .small-txt.inline{
	display: inline;
}
.nx-step-question{
	font-size: var(--txt-title-small);
    font-weight: var(--font-semi-bold);
    margin-top: 0.8rem;
    margin-bottom: 1.1rem;
}
.nx-step-text{
	max-width: 45ch;
	margin-top: 0.8rem;
	margin-bottom: 1.1rem;
}
.nx-grid-wrap{
	display: flex;
	justify-content: center;
}
.nx-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-auto-rows: 1fr;
    column-gap: 1.5em;
    row-gap: 2.5em;
    padding: 1.4rem;	
}
.nx-grid.nx-grid--cols-2{
	grid-template-columns: repeat(2, minmax(0, 1fr));
}
.nx-grid.nx-grid--cols-3{
	grid-template-columns: repeat(3, minmax(0, 1fr));
}
.nx-card {
    border: none;
    background: transparent;
    padding: 0;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1em;
    text-align: center;
	min-width: 14ch;
}
.nx-grid.nx-grid--cols-2 .nx-card{
	min-width: 21ch;
}
.nx-grid.nx-grid--cols-3 .nx-card{
	min-width: 18ch;
}
html[lang="de-DE"] .nx-grid.nx-grid--cols-3 .nx-card{
	min-width: 20ch;
}
html[lang="de-DE"] .nx-grid.nx-grid--cols-4 .nx-card{
	min-width: 18ch;
}
.nx-card.red:hover{
	filter: drop-shadow(0px 0px 10px rgba(245, 140, 143, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(245, 140, 143, 0.7));
}
.nx-card.yellow:hover{
    filter: drop-shadow(0px 0px 10px rgba(246, 192, 75, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(246, 192, 75, 0.7));
}
.nx-card.blue:hover{
    filter: drop-shadow(0px 0px 10px rgba(88, 185, 228, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(88, 185, 228, 0.7));
}
.nx-card.purple:hover{
    filter: drop-shadow(0px 0px 10px rgba(134, 115, 201, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(134, 115, 201, 0.7));
}
.nx-card.green:hover{
    filter: drop-shadow(0px 0px 10px rgba(106, 197, 173, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(106, 197, 173, 0.7));
}
.nx-card.orange:hover{
    filter: drop-shadow(0px 0px 10px rgba(251, 175, 93, 0.7));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(251, 175, 93, 0.7));
}
.nx-card.is-selected {
}
.nx-card__icon {
    width: 12.39ch;
    height: 12.39ch;
    object-fit: cover;
    aspect-ratio: 1;
    -webkit-mask-image: url(https://www.nexova.ch/wp-content/themes/Qweb/funnel/assets/icons/mask.png);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-image: url(https://www.nexova.ch/wp-content/themes/Qweb/funnel/assets/icons/mask.png);
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}
.nx-card__label {
    font-size: var(--txt-body);
    line-height: 1.3;
    font-weight: var(--font-light);
	color: var(--clr-black);
}
.nx-card:hover .nx-card__label {
    font-weight: var(--font-semi-bold);
	letter-spacing: -0.01rem;
}
.nx-funnel-form.is-submitted{
	display: none;
}
.nx-formgrid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.4em;
    margin-top: 1em
}
.nx-field{
	position: relative;
}
.nx-required-label{
	font-size: clamp(12px, 3.5vw, 14px)!important;
    margin-bottom: 0.5em;
	letter-spacing: -0.01rem;
}
.nx-field span {
    position: absolute !important;
  	width: 1px;
  	height: 1px;
  	padding: 0;
  	margin: -1px;
  	overflow: hidden;
  	clip: rect(0, 0, 0, 0);
  	clip-path: inset(50%);
  	white-space: nowrap;
  	border: 0;
}
.nx-field input,
.nx-field textarea {
    width: 100%;
    padding: clamp(8px, 1.4vw, 12px) clamp(10px, 1.8vw, 14px);
	outline: none;
    border-radius: var(--radius-pri);
    border: 1px solid var(--clr-white);
	background: var(--clr-white);
	font-size: var(--txt-body);
    font-weight: var(--font-light);
    color: var(--clr-black);
	transition: border-color .12s ease, box-shadow .12s ease, background .12s ease;
}
.nx-field :where(input:focus, textarea:focus) {
	border: 1px solid var(--clr-white) !important;
	color: var(--clr-black) !important;
}
.nx-field.nx-field--error :where(input, textarea) {
	border-color: #b91b1b !important;
}
.nx-field__error {
    font-size: 12px;
    line-height: 1.3;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #b91b1b;
}
.nx-field textarea+.nx-field__error{
	bottom: 2px;
    top: auto;
}
.nx-field textarea {
	border-radius: var(--radius-pri) var(--radius-pri) 0 0;
  	min-height: clamp(180px, 28vw, 220px);
  	resize: vertical;
	display: block;
}
.nx-error {
    color: #b91c1c;
    font-weight: var(--font-semi-bold);
	text-align: center;
}
.nx-funnel-toast {
    margin-top: 1em;
    font-size: var(--txt-body);
	text-align: center;
}

.nx-funnel-dots {
    display: flex;
    align-items: center;
    gap: var(--dot-gap);
}
.nx-funnel-app.dot-hidden .nx-funnel-dots {
  display: none !important;
}
.nx-funnel-app__header .nx-funnel-dots {
	flex-direction: column;
}
.nx-dot {
    box-shadow: none;
    background-color: #eceaf7;
    border: none;
    font-size: 0;
    line-height: 0;
    width: var(--dot-size);
    height: var(--dot-size);
    padding: 0;
    border-radius: 50%;
    transition: background-color 0.5s ease;
	cursor: pointer;
}
.nx-dot.is-active {
    background: var(--clr-purple);
}
.nx-dot[disabled] {
    cursor: default
}
.nx-funnel-app__flags{
	position: fixed;
    top: var(--header-height);
    right: 13%;
}
.nx-flags-wrap{
	display: grid;
    grid-template-rows: auto;
    grid-template-columns: auto;
    align-items: start;
}
.nx-funnel-app__flags .nx-flag{
	position: relative;
    top: -100%;
	display: flex;
    flex-direction: column;
    text-align: center;
	padding-left: 1.2em;
    padding-right: 1.2em;
    padding-top: 1.2em;
	padding-bottom: 2.8rem;
    background: url(https://www.nexova.ch/wp-content/themes/Qweb/funnel/assets/icons/funnel-flag.svg);
    background-size: cover;
    background-position: bottom;
	background-repeat: no-repeat;
    color: var(--clr-white);
	grid-area: 1 / 1;
    align-self: start;
	transition: top 0.5s ease;
}
.nx-funnel-app__flags .nx-flag.active{
	top: 0;
}
.nx-funnel-app__flags .nx-flag.flag-accounting{
	padding: .75rem;
    padding-bottom: 2.6rem;
    padding-top: 1.2rem;
}
.nx-flag .nx-flag-label{
	font-size: var(--txt-small);
    line-height: 1.3em;
	white-space: nowrap;
}
html[lang="de-DE"] .nx-flag .nx-flag-label{
	font-size: clamp(10px, 2.6vw, 13px);
}
.nx-flag .nx-flag-title{
	font-size: clamp(19px, 2.6vw, 24px);
    font-weight: var(--font-semi-bold);
    letter-spacing: 0.01rem;
    line-height: 1.2em;
}
.nx-flag .nx-flag-title .txt-small{
	font-size: var(--txt-title-small);
}
.nx-flag .nx-flag-divider{
	display: block;
    width: 100%;
    border-bottom: 0.01rem solid var(--clr-white);
    margin: 0.6rem 0;
}
.nx-flag .nx-flag-price{
	font-size: var(--txt-title-main);
    font-weight: var(--font-bold);
    position: relative;
    display: inline-flex;
    justify-content: center;
}
.nx-flag .flag-price-value{
	padding-right: 0.5em;
    line-height: 1;
}
.nx-flag .flag-price-currency{
	position: absolute;
    right: 5px;
    top: 7px;
    font-size: 9px;
    padding-bottom: 3px;
    display: inline-block;
    line-height: 1;
    border-bottom: 5px solid #fff;
}
.nx-flag.flag-fiscal .nx-flag-title{
	font-size: var(--txt-title-medium);
}
html[lang="de-DE"]  .nx-flag.flag-fiscal .nx-flag-title{
	line-height: 1.3em;
}
html[lang="de-DE"]  .nx-flag.flag-fiscal .flag-price-currency{
	right: 0;
}
.nx-flag.flag-incorporation{
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 1.2em;
}
.nx-flag.flag-incorporation .nx-flag-title{
	font-size: clamp(19px, 2.6vw, 24px) !important;
	letter-spacing: 0.02rem;
    line-height: 0.9em;
}
html[lang="de-DE"]  .nx-flag.flag-incorporation .nx-flag-title{
	font-size: clamp(19px, 2.6vw, 33px) !important;
    letter-spacing: 0.02rem;
}
.nx-flag.flag-incorporation .txt-small {
    font-size: var(--txt-body);
    letter-spacing: -0.02rem;
    line-height: 1;
}
.nx-flag.flag-incorporation .flag-price-currency {
	right: 8px;
}
.nx-actions {
    display: flex;
    justify-content: flex-end;
}
.nx-summary__title{
	font-weight: var(--font-semi-bold);
    font-size: var(--txt-small-title);
    margin-bottom: 0.5em;
}
.nx-actions .nx-btn {
	border-radius: 0 0 var(--radius-pri) var(--radius-pri);
    width: 100%;
}
.nx-actions .nx-btn[data-nx-mailto-btn]{
	border-radius: var(--radius-pri);
    width: auto;
    margin-right: auto;
    margin-top: 1.5em;
    min-width: 18ch;
    text-align: center;
}
.nx-btn.is-disabled,
.nx-btn:disabled {
  opacity: 0.6;
  cursor: not-allowed;
  pointer-events: none;
}
.nx-step-foot{
	margin-top: auto;
	padding-top: 3em;
	padding-bottom: 2em;
}
.nx-step-foot p{
	margin-top: 1.2em;
	font-size: var(--txt-body);
	position: relative;
	padding: 0;
	max-width: 45ch;
}
.nx-step-foot p.nx-step-term{
	display: flex;
}
.nx-step-foot p.nx-step-term:before{
	content: '*';
	margin-right: 0.2em;
    font-size: var(--txt-title-medium);
}
/* Landing */
.nx-landing {
    padding: 10% 0;
    padding-bottom: 20%;
	display: flex;
	justify-content: center;
}
.nx-landing[hidden], .nx-funnel-form[hidden] {
    display: none;
}
.nx-landing__inner {
	display: grid;
    margin: 0 auto
}
.nx-landing__title {
    line-height: 1.2em;
    font-size: var(--txt-title-main);
    font-weight: var(--font-semi-bold);
    letter-spacing: -0.03rem;
	max-width: 17.5ch;
	padding-bottom: 0;
}
.nx-landing__subtitle {
    line-height: 1.3;
	max-width: 48ch;
    font-weight: var(--font-semi-bold);
    letter-spacing: -0.02rem;
	padding-top: 1.4rem;
	margin-top: 1.4rem;
    border-top: var(--border-light) solid var(--clr-black);
}
.nx-landing__items {
    display: grid;
    gap: 1.5em;
    margin: 2.5em 0 2.5em;
	margin-bottom: 2rem;
    padding-bottom: 3rem;
	border-bottom: var(--border-light) solid var(--clr-black);
}
.nx-landing__item {
    display: grid;
	grid-template-columns: 9.8ch 1fr;
    gap: 1.2em;	
}
.nx-landing__icon {
    width: 9.8ch;
    height: 9.8ch;
    object-fit: cover;
    aspect-ratio: 1;
    -webkit-mask-image: url(https://www.nexova.ch/wp-content/themes/Qweb/funnel/assets/icons/mask.png);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-image: url(https://www.nexova.ch/wp-content/themes/Qweb/funnel/assets/icons/mask.png);
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}
.nx-landing__itemTitle {
    font-size: var(--txt-title-small) !important;
    line-height: 1;
    font-weight: var(--font-semi-bold);
    margin-bottom: 0.3em;
	max-width: 28ch
}
.nx-landing__itemText{
	max-width: 36ch;
}
html[lang="de-DE"] .nx-landing__subtitle{
	max-width: 47ch;
}
html[lang="de-DE"] .nx-landing__itemText{
	max-width: 33.8ch;
	hyphens: auto;
	-webkit-hyphens: auto;
    -ms-hyphens: auto;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
.nx-landing__item:nth-child(1) .nx-landing__itemTitle {
    color: var(--clr-purple);
}
.nx-landing__item:nth-child(2) .nx-landing__itemTitle {
    color: var(--clr-cyan);
}
.nx-landing__item:nth-child(3) .nx-landing__itemTitle {
    color: var(--clr-red);
}
.nx-landing__item:nth-child(4) .nx-landing__itemTitle {
    color: var(--clr-yellow);
}
.nx-landing__cta{
	text-align: center;
}
.nx-calendly-wrap .calendly-spinner{
	display: none;
}
.nx-funnel-app.calendly-loaded{
	max-width:1024px;
}
@media(min-width: 901px){
	.nx-funnel-app__footer{
		display: none;
	}
}
@media(max-width: 900px){
	.nx-funnel-app{
		width: 80%;
	}
	.nx-funnel{
		padding-top: 4.5rem;
		padding-bottom: 6em;
	}
	.nx-funnel-app.flag-active .nx-funnel-app__flags{
		display: none;
	}
	.nx-funnel-app.flag-active .nx-funnel-form{
		position: relative;
	}
	.nx-funnel-app:not(.flag-active) .nx-flag{
		display: none;
	}
	.nx-funnel-app__header .nx-funnel-dots, .nx-funnel-app.dot-hidden .nx-funnel-app__footer{
		display: none;
	}	
	.nx-funnel-app__footer{
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 1.2em 0;
		background: var(--clr-white);
		z-index: 99;
	}
	.nx-funnel-app__footer .nx-funnel-dots{
		justify-content: center;
	}
}
@media (max-width: 767px) and (orientation: portrait) {
	:root {
		--txt-body: clamp(15.5px, 3.5vw, 18px) !important;
	}
	.nx-funnel-app{
		width: 90%;
	}
	.nx-funnel {
        padding-top: 2.5rem;
	}
	.nx-step.nx-step--normal, .nx-funnel-stage {
		min-width: 100%;
	}
	.nx-grid {
        grid-template-columns: 1fr 1fr !important;
		row-gap: 1.5em;
		padding-left: 0;
        padding-right: 0;
    }
	.nx-step-foot{
		padding-top: 0;
	}
}
@media (min-width: 768px) and (max-width: 900px) {
	.nx-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));		
	}
}

/*Fully booked page */
.nx-funnel-app[data-nx-fully-booked="1"]{
	margin: 0;
    width: 100%;
	max-width: 100%;
}
.nx-fully-booked{
	min-height: calc(100dvh - var(--header-height));
    display: flex;
    flex-direction: column;
    background: var(--clr-white);
}
.nx-fully-booked__media{
	background: var(--clr-light-purple);
    padding-block: 3%;
}
.nx-fully-booked__media img{
	mix-blend-mode: multiply;
}
.nx-fully-booked__actions{
	padding-inline: 5%;
    padding-top: 10%;
    padding-bottom: 12%;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 26px;
    flex: 1;
}
.nx-fully-booked__title{
	padding: 0;
	line-height: 1.2em;
    font-size: var(--title-font);
    font-weight: var(--font-semi-bold);
    letter-spacing: -0.03rem;
    padding-bottom: 0;
}
.nx-fully-booked__actions p{
	font-size: 22px;
	padding-bottom: 0.4em !important;
}
.nx-fully-booked__actions button{
	flex-grow: 0;
    align-self: center;
    padding-top: 0.9em;
    padding-bottom: 1em;
	min-width: 22ch;
}
.nx-waitlist[hidden], .nx-fully-booked[hidden]{
	display: none;
}
.nx-waitlist{
	padding-bottom: 10%;
    padding-top: 6%;
    min-height: calc(100dvh - var(--header-height));
    position: relative;
    display: flex;
    flex-direction: column;
}
.nx-waitlist .nx-step.form-success :where(.nx-step-head, .nx-formgrid, .nx-actions){
	display: none;
}
@media (min-width: 768px){
	.nx-fully-booked__actions p{
		font-size: 26px;
	}
}
@media(min-width: 901px){
	.nx-fully-booked{
		flex-direction: row-reverse;
	}
	.nx-fully-booked > div{
		flex: 0 0 50%;
	}
	.nx-fully-booked__media{
		padding: 0;
		display: flex;
        align-items: center;
	}
	.nx-fully-booked__actions{
		justify-content: center;
	}
}
@media(max-width: 900px){
	.nx-waitlist{
		padding-top: 4.5rem;
		padding-bottom: 6em;
	}
}
@media(max-width: 479px){
	.nx-waitlist{
		padding-left: 5%;
		padding-right: 5%;
	}
}